/* Common styles*/

/* Undocumented immigrants */
.notice {
    display: block;
    background: #cde2f2 url(../images/mr-obama-img.png) 8px center no-repeat;
    padding: 8px 8px 8px 72px;
    min-height: 68px;
    margin: 10px 0 0;
    font-family: arial;
 }

.notice p {
    color: #df1929;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    }

.notice p a,
.notice p a:link,
.notice p a:active,
.notice p a:visited {
    color: #06c;
    font-size: 12px;
    text-decoration: underline;
    }

.notice p a:hover {
    color: #06c;
    text-decoration: none;
    }

/* Undocumented immigrants */

* {
	padding: 0;
	margin: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background: #fff;
	_behavior: url(/cssHoverFix.htc);
	 -webkit-text-size-adjust: none;
	 -webkit-user-select: none;
	-webkit-touch-callout: none;
}

input {
	-webkit-user-select: text;
}

:-moz-ui-invalid:not(output) {
	box-shadow: none;
}	

*:focus {
	outline: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
	display: none;
}

img {border: 0; vertical-align:top;}

a{cursor: pointer;}

b, strong {font-weight: bold;}

sup, td, span, img {vertical-align: top;}

.pie {behavior: url(/PIE.htc);position:relative;-pie-png-fix: true;}

.float-left{float: left;}

.clear{clear: both;}

.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}

.align-right {text-align: right;}

.no-brd{border: none !important;}

.radius-5 {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

article, aside, audio, canvas, footer, header, hgroup, nav, pogress, section, video, menu {display:block;}

.outer-width
{
	width: 96%;
	padding: 0 2%;
	min-width: 960px;
}

.animate1, .sub-nav a, .menu a, .social-icons a
{
	-webkit-transition: .5s linear; 
    transition: .5s linear;
}

.pt-25 {
	padding-top: 25px;
}

.categories-img {
	margin-bottom: 20px;
}

/*Header*/

.header {
	background: #003a85; /* Old browsers */
	background: -moz-linear-gradient(top,  #003a85 0%, #002c6b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003a85), color-stop(100%,#002c6b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #003a85 0%,#002c6b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #003a85 0%,#002c6b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #003a85 0%,#002c6b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #003a85 0%,#002c6b 100%); /* W3C */
	*z-index: 2000;
}

.header-content {
	max-width: 955px;
	width: 100%;
	margin: 0 auto;
}

/* USER utility */

.user-utility {
	width: 325px;
	float: right;
	text-align: right;
	padding-top: 14px;
	padding-bottom: 7px;
}

.user-auth, 
.user-need {
	padding-bottom: 9px;
	
}

.h-signin {
	position: relative;
	display: inline-block;
	z-index: 1000;
	*display: inline;
	zoom: 1;
}

.h-signin-btn, 
.h-signin-btn:link, 
.h-signin-btn:active, 
.h-signin-btn:visited {
	width: 105px;
	padding: 5px 0;
	font-size: 14px;
	display: inline-block;
	text-align: center;
	background-color: #76B4E6;
	color: #036;
	text-decoration: none;
	vertical-align: top;
	*display: inline;
	zoom: 1;
}

.h-signin-btn:hover {
	background-color: #D1E0F0;
	text-decoration: none;
}

.lang-link, 
.lang-link:link, 
.lang-link:active, 
.lang-link:visited {
	color: #fff;
	font-size: 12px;
	text-decoration: underline;
	display: inline-block;
	padding-top: 7px;
	padding-right: 18px;
	vertical-align: top;
}

.lang-link:hover {
	color: #fff;
	text-decoration: none;
}

.h-search {
	width: 235px;
	background-color: #fff;
	float: right;
	overflow: hidden;
	box-shadow: inset 1px 1px 3px #aaa;
}

.h-search input {
	width: 195px;
	float: left;
	background: none;
	border: none;
	padding: 5px;
	color: #ccc;
	border: none;
	font-size: 12px;
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

.h-search input:focus {
	color: #000;
	border: none;
	-webkit-box-shadow: none;
}

.search-icon {
	width: 30px;
	float: right;
	cursor: pointer;
	background: url(../images/blue-search-small-icon.png) center center no-repeat;
	padding-top: 4px;
	padding-bottom: 5px;
}

/* header left */

.header-left {
	width: 655px;
	float: left;
}

.logo {
	float: left;
	width: 90px;
	margin-right: 15px;
}

.header-tagline {
	width: 525px;
	float: left;
	padding-top: 17px;
}

.header-tagline p {
	padding: 5px 0 10px 4px;
	font-size: 15px;
	color: #69c;
	line-height: 12px;
}

.header-tagline p sup {
	display: inline-block;
	margin-top: -4px;
	margin-left: 1px;
	font-size: 10px;
}

/* Signin popup */
#sign-in-popup
{
    width:315px;
    padding:15px 20px;
    top:35px;
    right:0;
    border:1px solid #023467;
    background:#e0e0e0 url(../images/sign-in-bg.png) top left repeat-x;
    position:absolute;
    float:right;
    z-index:102;
    display:none;
}

#sign-in-popup .up-arrow{margin:-23px 25px 0 0;float:right;}

#sign-in-popup .close-icon
{
    position: absolute;
    right: 10px;
    top: 10px; 
    cursor: pointer;
}

#sign-in-popup .sign-in-title
{
    font-size:19px;
    color:#0066cc;
    padding:0 0 15px 75px;
    font-weight:normal;
	text-align: left;
}

#loginForm .field
{
    padding-bottom: 12px;
    width:100%;
    float:left;
}

#loginForm label
{
    padding:4px 5px 5px 0;
    float:left;
    width:70px;
    text-align:right;
    color:#003366;
    font-size:14px;
    font-weight:bold;
}

#loginForm .field input
{
    width:230px;
    padding:4px;
    font-size:12px;
    color:#666;
    border:1px solid #666;
    float:left;
}

#sign-in-btn
{
    color:#fff !important;
    background-color:#0066cc;
    width:115px !important;
    font-size:14px !important;
    text-align:center;
    float:left;
    padding:5px 0 !important;
    border:none !important;
    cursor:pointer;
}

#sign-in-btn:hover
{
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
}

#loginForm .new-user
{
    float:left;
    width:95px;
    padding-left: 10px;
    margin-top:-2px;
	text-align: left;
}

#loginForm .new-user a, 
#loginForm .new-user a:link, 
#loginForm .new-user a:active, 
#loginForm .new-user a:visited {
    font-size:11px;
    color:#0066cc;
    text-decoration:none;
}

#loginForm .new-user a:hover{text-decoration: underline;}

#loginForm p.error, #loginForm p.sign-in-error
{
    padding:0 0 15px 75px;
    color:#f00;
    font-size:12px;
    font-weight:bold;
    float:left;
	text-align: left;
}

/* Navigation */

.nav {
	height: 31px;
	background: #d4e1f1 url(../images/nav-bg.png) center left repeat-x;
	border-bottom: 2px solid #fff;
}

.nav-content {
	display: block;
	max-width: 955px;
	width: 100%;
	margin: 0 auto;
}

.nav-content .list {
	float: left;
	position: relative;
	z-index: 990;
	padding-left: 2px;
	background: url(../images/nav-brd.png) top left no-repeat;
}

.nav-content .list:hover .menu {
	display: block;
}

.nav-content .nav-link {
	padding: 9px 18px 7px;
	font-weight: normal;
	float: left;
	color: #15506e;
	font-size: 16px;
	text-decoration: none;
	line-height: 14px;
	z-index: 101;
	position: relative;
}

.nav-content .list:hover .nav-link {
	background-color: #f9f9f9 !important;
	color: #006cce !important;
	padding-bottom: 9px;
	margin-left: -1px !important;
	margin-bottom: -2px !important;
	padding-left: 19px !important;
}

.home-icon {
	background: none !important;
}

.nav-content .home-icon a {
	padding: 0 !important;
	height: 31px;
}

.nav-content .home-icon:hover .nav-link {
	margin-left: 0 !important;
	padding-left: 0 !important;
}

.home-icon span {
	background: url(../images/home-icon.png) 0 0 no-repeat;
    float: left;
    width: 19px;
	margin: 5px 18px 0;
	float:left;
	height:19px;
	vertical-align:top;
	cursor:pointer;
}

.menu {
	position: absolute;
	display: none;
	border: 1px solid #b2c9df;
	z-index: 100;
	font-family: Arial, sans-serif;
	color: #0066cc;
	background-color: #f9f9f9;
	top: 31px;
	left: 0;
	padding: 8px;
}

.menu ul {
	width: 228px;
}

.menu .brd-right {
	border-right: 1px solid #e9e9e9;
	padding-right: 12px;
	margin-right: 12px;
}

.nav-content .two-rows {
	width: 481px;
}

.nav-content .three-rows {
	width: 734px;
}

.menu-right {
	right: -1px !important;
	left: auto;
}

.menu-title {
	font-weight: bold;
	padding: 7px 8px;
	font-size: 14px;
}

.menu ul li {
	list-style: none;
	border-bottom: 1px dotted #cdcdcd;	
}

.menu a, .menu a:link, .menu a:active, .menu a:visited {
	display: block;
	padding: 7px 5px 7px 21px;
	color: #0066cc;
	font-size: 14px;
	background: #f9f9f9 url(../images/nav-arrow-7x10.png) 8px 10px no-repeat;
	text-decoration: none;
	line-height: 18px;
}

.menu a:hover {
	background: #e0ecfa url(../images/nav-arrow1-hover-7x10.png) 8px 10px no-repeat;
	color: #0066cc;
}

/* content */

.content {
	width: 958px;
	margin: 30px auto 0;
	position: relative;
}

.sub-nav {
	width: 230px;
	min-height: 312px;
	margin-left: 16px;
	float: right;
	padding: 7px;
	border: 1px solid #e3e4e4;
	background-color: #fff;
}

.sub-nav h2
{
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background-color: #002d6d;
	text-align: center;
	margin-bottom: 5px;
	padding: 11px 0;
}

.sub-nav a, 
.sub-nav a:link, 
.sub-nav a:active, 
.sub-nav a:visited {
	display: block;
	color: #003379;
	text-decoration: none;
	font-size: 14px;
	padding: 7px 5px 7px 20px;
	margin-bottom: 5px;
	background: #d8e8f5 url(../images/nav-arrow-7x8.png) 5px 10px no-repeat;
}

.sub-nav a:hover {
	background-color: #78b7ea;
}

.sub-nav a.view-all-forms {
	font-weight: normal;
	color: #002d6d;
	text-decoration: underline;
	text-align: center;
	background-image: none;
	background-color: #fff;
	border-width: 4px 0 0;
	display: inline-block;
	padding: 13px 0 12px;
	margin: 0 auto;
	width: 100%;
}

.sub-nav a.view-all-forms:hover {
	color: #002d6d;
	text-decoration: none;
}

.google-desc {
	padding: 35px 0 0;
	width: 694px;
	font-size: 14px;
	color: #0057b9;
	line-height: 20px;
	float: left;
}

.google-desc a, 
.google-desc a:link, 
.google-desc a:active, 
.google-desc a:visited {
	color: #0057b9;
	text-decoration: underline;
}

.google-desc a:hover {
	color: #0057b9;
	text-decoration: none;
}

.categories {
	float: left;
	width: 277px;
	margin-left: 21px;
	border: 1px solid #e3e4e4;
	padding: 6px;
	min-height: 381px;
}

.equal-row-height .categories {
	min-height: 304px !important;
}

.categories h2 {
	color: #0057b9;
	font-size: 20px;
	text-align: center;
	
	
	background: #d7e6f3; /* Old browsers */
	background: -moz-linear-gradient(top,  #d7e6f3 0%, #a5b7c8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7e6f3), color-stop(100%,#a5b7c8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d7e6f3 0%,#a5b7c8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d7e6f3 0%,#a5b7c8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d7e6f3 0%,#a5b7c8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d7e6f3 0%,#a5b7c8 100%); /* W3C */

}

.categories h2 a, .categories h2 a:link, .categories h2 a:active, .categories h2 a:visited, .categories h2 a:hover
{
	color: #0057b9;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}

.categories ul {
	margin-left: 35px;
	margin-right: 20px;
}

.categories ul li {
	padding-left: 2px;
	padding-bottom: 20px;
	font-size: 14px;
	color: #003881;
	font-family: 'Merriweather', serif;
	font-weight: 700;
}

.categories ul li a, 
.categories ul li a:link, 
.categories ul li a:active, 
.categories ul li a:visited {
	text-decoration: none;
	color: #0057b9;
}

.categories ul li a:hover {
	text-decoration: underline;
	color: #0057b9;
}

.immigration-services {
	margin: 16px auto 20px;
	border: 1px solid #e2e3e3;
	background-color: #fff;
	width: 894px;
	padding: 10px;
}

.sub-content {
	 *zoom: 1;
}

.immigration-services h2 {
	background-color: #7faad3;
	color: #fff;
	text-align: center;
	padding: 8px;
	font-weight: bold;
	font-size: 20px;
}

.immigration-services .row {
	margin: 0 20px;
	padding-bottom: 15px;
	font-family: 'Merriweather', serif;
	font-weight: 700;
	font-size: 14px;
}

.immigration-services .row div {
	float: left;
}

.immigs-header {
	border-bottom: 1px solid #90909f;
	padding-top: 17px;
	padding-bottom: 12px;
	margin: 0 20px 15px;
	*zoom: 1;
}

.immigs-header div {
	font-size: 18px;
	color: #909090;
	float: left;
}

.services-features {
	width: 365px;
	color: #0057b9;
}

.why-ID {
	width: 267px;
	text-align: center;
	color: #50b049;
}

.why-ID sup {
	font-size: 12px;
	padding-left: 2px;
}

.why-USG {
	width: 222px;
	text-align: center;
	color: #999;
}

/* footer */

.all-products {
	width: 904px;
	padding: 20px;
    /*border: 8px solid #E0E0E0;*/
	margin: 0 auto;
	background-color: #002d6d;
}

.all-products article {
	padding-right : 20px;
	width: 569px;
	float: left;
}

.all-products menu {
	padding-right: 20px;
	padding-bottom: 20px;
	width: 200px;
	float: left;
}

.adjust-size { 
	width: 110px !important; 
	padding: 0 !important;
}

.all-products .products-title {
	padding-bottom: 7px;
	color: #fff;
	font-size: 16px;
}

.all-products menu p {
	padding-bottom: 5px; 
	font-size: 11px;
}

.all-products menu p a, 
.all-products menu p a:link, 
.all-products menu p a:active, 
.all-products menu p a:visited {
	color: #fff; 
	text-decoration: none;
}

.all-products menu p a:hover {
	color: #fff;
	text-decoration: underline;
}

.all-products aside {
	width: 315px;
	float: right;
}

.newsletter-signup {
	padding: 10px 10px 20px;
	background-color: #fff;
	width: 295px;
}

.newsletter-signup .newsletter-title {
	color: #002d6d;
    font-size: 18px;
    font-weight: normal;
}

.newsletter-signup p {
	color: #2a2a2a;
    font-size: 11px;
	padding-bottom : 10px;
}

.newsletter-signup input {
	border: 1px solid #727272;
    color: #2a2a2a;
    font-size: 14px;
    padding: 4px 7px;
    width: 279px;
}

/*.newsletter-signup .error {

    font-size: 12px !important;
    font-weight: bold;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}*/

input.error {
    border: 1px solid #CC0001 !important;
}


p.newsletter-emailid-error
{
    color: #CC0001;
    clear:both;
    font-size: 12px;
    font-weight: bold;
    padding:5px 0 5px 0;
}

.newsletter-signup .btn {
	display: block;
	padding-top : 10px;
	/*float: left;*/
	clear: both;
}

.newsletter-signup .btn a {
	font-size: 14px;
	margin-top: 7px;
	margin-right: 15px;
	float: right;
}

.newsletter-signup .btn a:hover {
	text-decoration: underline;
}

.newsletter-signup a.blue-btn, 
.newsletter-signup a.blue-btn:link, 
.newsletter-signup a.blue-btn:active, 
.newsletter-signup a.blue-btn:visited {
	color: #002d6d;
	display: block;
	margin: 0 !important;
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 15px;
	width: 135px;
	text-align: center;
	background-color: #76b5e7;
	cursor: pointer;
}

.newsletter-signup a.blue-btn:hover {
	background-color: #d1e0f0;   
	text-decoration: none !important;
}

.newsletter-signup .past-issues, .newsletter-signup .past-issues:link, .newsletter-signup .past-issues:active, .newsletter-signup .past-issues:visited
{
	color: #002d6d;
	text-decoration: none;
}

.newsletter-signup .past-issues:hover
{
	color: #002d6d;
	text-decoration: underline;
}


.social-icons {
	margin-top: 20px;
	float: right;
}

.social-icons a:hover {
	opacity: 0.8;
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
     filter:alpha(opacity=80);
}

.social-icon-link {
	height: 32px;
    margin-right: 7px;
    text-indent: -5000em;
    width: 32px;
	background-image: url(../images/social-site-icons-white-bluex32.png);
	background-repeat: no-repeat;
	float: left;
}

.email-link {
	width: 42px;
	background-position: 0 0;
}

.facebook-link {
	background-position: -42px 0;
}

.tweet-link {
	background-position: -106px 0;
}

.google-link {
	background-position: -74px 0;
}

.googleplus {
	position: relative;
	float: left;
}

.googlehider {
	position: absolute;
	height: 32px;
	width: 32px;
	left: 0;
	top: 0;
	z-index: 3;
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter:alpha(opacity=0);
	cursor: pointer;
}

.mygoogle {
	left: 0;
	top: 0;
	z-index: 2;
	position: relative;
}

.share-text {
	color: #E0E0E0;
    font-size: 18px;
    margin-top: 2px;
	margin-right: 20px;
	float: left;
}

.footer-nav {
	clear: both;
	border-top: 1px solid #86AFD8;
	padding-top: 20px;
}

.footer-nav a, .footer-nav a:link, .footer-nav a:active, .footer-nav a:visited {
	color: #fff;
	font-size: 11px;
	vertical-align: top;
	text-decoration: none;
}

.footer-nav a:hover {
	color: #E0E0E0;
	text-decoration: underline;
}

.footer-nav span {
	color: #fff;
	font-size: 11px;
	padding-right: 3px;
	padding-left: 3px;
	vertical-align: top;
}

.disclaimer {
	padding: 30px 30px 10px;
	display: block;
	font-size: 12px;
	width: 895px;
	margin: 0 auto;
}

.disclaimer p {
	padding-bottom: 15px;
	color: #000;
	font-size: 11px;	
}

.disclaimer p a, .disclaimer p a:link, .disclaimer p a:active, .disclaimer p a:visited
{
	color: #06c;
	text-decoration: none;
}

.disclaimer p a:hover {
	color: #06c;
	text-decoration: underline;
}


.hero-content {
    width: 694px;
    height: 322px;
    float: left;
    border: 1px solid #e5e5e5;
    background: url(../images/hero-bg.jpg) top left no-repeat;
    position: relative;
    font-weight: 700;
    font-family: 'Merriweather', serif;
}

.hero-content .hero-img {
    position: absolute;
    bottom: 0px;
    left: 24px;
    z-index: 12;
    color: transparent;
}

.hero-content h1 {
    color: #fff;
    font-size: 41px;
    padding: 25px 15px 25px 110px; 
    font-weight: 700;	
	/*text-shadow: 0 0 6px #fff;*/
}

.prepare-application {
	text-align: right;
}

.prepare-application span
{
    color: #20312b;
    font-size: 37px;
    font-family: 'Merriweather', serif;
   /* padding: 0 0 0 275px;
	text-shadow: 0 0 6px #fff;*/
	background-color: #c1decc;
	display: inline-block;
}

.txt-prepare
{
	padding: 5px 208px 2px 20px;
}

.txt-application
{
	padding: 0px 35px 5px 20px;
}

/*.instruction-txt
{
    font-size: 17px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;

    background-color: #19417b;
    position: absolute;
    z-index: 10;
    bottom: 0;
    width: 400px;
    padding: 20px 14px 20px 280px;
}*/


